# Retrieve a specific pronoun set **GET /pronouns/{pronoun}** Get details of a specific pronoun set by its canonical name. ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ### Path parameters - **pronoun** (string) The canonical name of the pronoun set (e.g. "they/them"). ## Responses ### 200 A JSON object representing the pronoun set #### Body: application/json (object) - **canonicalName** (string) The canonical name of the pronoun set (e.g., "they/them"). - **description** (string) A brief description of the pronoun set. - **normative** (boolean) Indicates if the pronoun set is considered normative. - **morphemes** (object) - **pronunciations** (object) Pronunciation guides for the pronoun set. - **plural** (boolean) Indicates if the pronoun set is plural. - **pluralHonorific** (boolean) Indicates if the pronoun set is a plural honorific. - **aliases** (array[string]) Alternative names or aliases for the pronoun set. - **history** (string) Historical context or notes about the pronoun set. - **pronounceable** (boolean) Indicates if the pronoun set is easily pronounceable. - **thirdForm** (string) A third form of the pronoun set, if applicable. - **smallForm** (string) A smaller or abbreviated form of the pronoun set, if applicable. - **sourcesInfo** (string) Information about the sources of the pronoun set. - **nullPronoun** (boolean) Indicates if the pronoun set is a null pronoun. - **examples** (array[string]) Example sentences or phrases using the pronoun set. - **name** (string) A human-readable name for the pronoun set. ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)